@charset "UTF-8";
.lower main {
  padding-top: 0;
}
/* ----------------------------------------
MV
---------------------------------------- */
#mv {
  position: relative;
}
#mv .slick-slide {
  position: relative;
}
#mv .slick-slide video,
#mv .slick-slide img {
  display: block;
  width: 100%;
  height: 100%;
  aspect-ratio: 1620 / 790;
  object-fit: cover;
}
/* #mv .slick-slide img {
  position: relative;
  z-index: 1;
} */
#mv .slick-slide a.hover {
  opacity: 0.9;
}
#mv .slick-dots {
  position: absolute;
  bottom: 19rem;
  left: 9.4rem;
  display: flex;
  justify-content: center;
  gap: 7.5rem;
  z-index: 5;
}
#mv .slick-dots li {
  position: relative;
  width: 0.5rem;
  height: 0.5rem;
}

#mv .slick-dots li button {
  display: block;
  /* width: 100%;
  height: 100%; */
  color: transparent;
  cursor: pointer;
  border-radius: 50%;
  /* background-color: #ccc; */
  position: relative;
  z-index: 0;
  top: 50%;
  left: 50%;
  width: 7rem;
  height: 7rem;
  transform: translate(-50%, -50%);
}
#mv .slick-dots li button::before {
  content: "";
  position: absolute;
  width: 0.5rem;
  height: 0.5rem;
  border-radius: 50%;
  background-color: #ccc;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
#mv .slick-dots li.slick-active button::before {
  background-color: #e60020;
}
#mv .slick-dots .circle {
  position: absolute;
  top: -4rem;
  left: -4rem;
  width: 8.75rem;
  aspect-ratio: 1/1;
  display: none;
  pointer-events: none;
}
#mv .slick-dots .circle svg {
  position: absolute;
  fill: none;
  stroke-width: 0.3rem;
}
#mv .slick-dots .circle .bg {
  stroke: #0068b7;
  stroke-dashoffset: -251.2;
}
#mv .slick-dots .circle .count {
  stroke: #d9d9d9;
  stroke-dasharray: 251.2; /* calc(80 * 3.14)だとChromeでバグが起きる */
  transform: rotate(-90deg);
  animation: loader linear forwards;
}
/* #mv .slick-dots li.slick-active {
  pointer-events: none;
} */
/* #mv .slick-dots li.slick-active button {
  pointer-events: none;
} */
/* #mv .slick-dots li.slick-active button {
  background-color: #e60020;
} */
#mv .slick-dots li.slick-active .circle {
  display: block;
}
/* デフォルト（1, 2枚目など） 10秒 */
#mv .slick-dots li .circle .count {
  animation: loader 10s linear forwards;
}
/* 1枚目 (index: 0) 10秒 */
#mv .slick-dots li[data-dot-index="0"] .circle .count {
  animation-duration: 10s;
}
/* 2枚目 (index: 1) 6秒 */
#mv .slick-dots li[data-dot-index="1"] .circle .count {
  animation-duration: 6s;
}
/* 3枚目 (index: 2) 6秒 */
#mv .slick-dots li[data-dot-index="2"] .circle .count {
  animation-duration: 6s;
}
/* 4枚目 (index: 3) 6秒 */
#mv .slick-dots li[data-dot-index="3"] .circle .count {
  animation-duration: 6s;
}
@keyframes loader {
  0% {
    stroke-dashoffset: 0;
  }
  100% {
    stroke-dashoffset: -251.2;
  }
}
/* 1枚目 (index: 0)テキスト表示時間 */
#mv [data-dot-index="0"] .circle .count,
#mv [data-slick-index="0"].slick-active .fade-up {
  animation-duration: 10s !important;
}
/* 2枚目 (index: 1)テキスト表示時間 */
#mv [data-dot-index="1"] .circle .count,
#mv [data-slick-index="1"].slick-active .fade-up {
  animation-duration: 6s !important;
}
/* 3枚目 (index: 2)テキスト表示時間 */
/* #mv [data-dot-index="2"] .circle .count, #mv [data-slick-index="2"].slick-active .fade-up {
  animation-duration: 5s !important;
} */
/* 4枚目 (index: 3)テキスト表示時間 */
/* #mv [data-dot-index="3"] .circle .count, #mv [data-slick-index="3"].slick-active .fade-up {
  animation-duration: 10s !important;
} */

#mv .catch {
  position: absolute;
  top: calc(50% - 10rem);
  left: 12rem;
  display: flex;
  flex-direction: column;
  gap: 2rem;
  color: #fff;
}
#mv .catch.c-shadow-1 {
  /* text-shadow: 0px 1px 2rem rgba(0, 0, 0, 90%); */
  filter: drop-shadow(0 1px 2rem rgba(0, 0, 0, 0.9));
}
/* #mv .catch.c-shadow-2 {
  top: 50%;
  left: 50%;
  width: 100%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  text-shadow: 0px 1px 2rem rgba(0, 0, 0, 90%);
} */
#mv .catch p {
  overflow: hidden;
}
#mv .catch .fade-up {
  display: block;
  transform: translateY(100%);
}
#mv .catch strong {
  font-size: 5.6rem;
  line-height: 1.4;
}
#mv .catch span {
  font-size: 2.3rem;
  line-height: 1.4;
}
#mv .slick-slide.slick-active .fade-up {
  animation: textAnime cubic-bezier(0.53, 0.2, 0.25, 1);
}
@keyframes textAnime {
  15% {
    transform: translateY(0);
  }
  90% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(-100%);
  }
}
/* ----------------------------------------
  Intro News
  ---------------------------------------- */
#intro-news {
  position: relative;
  z-index: 2;
  height: 11rem;
  background: rgba(0, 104, 184, 0.85);
  margin-top: -11rem;
  padding-block: 1rem;
  display: flex;
  justify-content: center;
}
#intro-news .common-inner {
  display: flex;
  max-width: 138rem;
  padding-inline: inherit;
  margin: 0 6rem;
}
#intro-news section {
  display: flex;
  align-items: center;
  gap: 5rem;
  width: 50%;
  padding-right: 5rem;
}
#intro-news section:last-child {
  padding-right: 0;
  padding-left: 5rem;
}
#intro-news section .head h2 {
  color: #fff;
  text-align: center;
  white-space: nowrap;
  font-size: 2.1rem;
  font-weight: bold;
}
#intro-news section .head a {
  position: relative;
  display: block;
  width: 4rem;
  aspect-ratio: 1;
  margin: 1rem auto 0;
  border-radius: 50%;
  border: 1px solid #fff;
}
#intro-news section .head a::before {
  content: "";
  position: absolute;
  top: 1.2rem;
  left: 1.4rem;
  width: 1rem;
  aspect-ratio: 1;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(135deg);
}
#intro-news section .head a.hover {
  background-color: #fff;
}
#intro-news section .head a.hover::before {
  border-top-color: var(--color-main);
  border-right-color: var(--color-main);
}
#intro-news section ul {
  width: calc(100% - 15rem);
}
#intro-news section ul li {
  height: 9rem;
  overflow: hidden;
}
.common-news-list li time {
  font-size: 1.4rem;
}
.common-news-list li p {
  margin-top: 0.5rem;
}
#intro-news section ul li a {
  font-size: 1.4rem;
}

#intro-news section:not(:first-of-type) {
  border-left: 1px solid #005494;
}

#intro-news .common-news-list li .icon-pdf::after {
  background: url(/images3/common/icon-pdf-white.png) no-repeat;
  background-size: contain;
}
/* ----------------------------------------
  .other-link-inner
  ---------------------------------------- */
.products-title {
  font-size: 3.8rem;
  font-weight: bold;
  text-align: center;
  margin-bottom: 5.5rem;
}
.other-link-inner {
  display: flex;
  justify-content: flex-end;
  gap: 1rem;
}

.other-link-inner a.other-link-newproduct {
  display: grid;
  grid-template-columns: 2.8rem 1fr 0.6rem;
  align-items: center;
  justify-content: center;
  column-gap: 1.3rem;
  min-width: 28rem;
  width: fit-content;
  height: 5rem;
  border: 1px solid #5ca7e1;
  border-radius: calc(infinity * 1px);
  background-color: #5ca7e1;
  padding: 0 3.4rem 0 2rem;
  color: #fff;
  font-size: 1.5rem;
  font-weight: bold;
}
.other-link-inner a.other-link-newproduct::before {
  content: "";
  aspect-ratio: 1;
  background: url(/images3/common/icon-newproduct.png) no-repeat center / contain;
  width: 3.6rem;
}
.other-link-inner a.other-link-newproduct::after {
  content: "";
  aspect-ratio: 1;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: rotate(45deg);
}

.other-link-inner a.other-link-newproduct.hover {
  color: var(--color-main);
  border-color: #e0ebf6;
  background-color: #e0ebf6;
}
.other-link-inner a.other-link-newproduct.hover::after {
  border-top: 1px solid var(--color-main);
  border-right: 1px solid var(--color-main);
}

.other-link-inner a.other-link-selector {
  display: grid;
  grid-template-columns: 2.8rem 1fr 0.6rem;
  align-items: center;
  justify-content: center;
  column-gap: 1.3rem;
  min-width: 28rem;
  width: fit-content;
  height: 5rem;
  border: 1px solid #e9ecee;
  border-radius: calc(infinity * 1px);
  background-color: #fff;
  padding: 0 3.4rem 0 2rem;
  color: var(--color-main);
  font-size: 1.5rem;
  font-weight: bold;
}
.other-link-inner a.other-link-selector::before {
  content: "";
  aspect-ratio: 1;
  background: url(/images3/common/icon-support-selector.png) no-repeat center / contain;
  width: 3rem;
}
.other-link-inner a.other-link-selector::after {
  content: "";
  aspect-ratio: 1;
  border-top: 1px solid var(--color-main);
  border-right: 1px solid var(--color-main);
  transform: rotate(45deg);
}
.other-link-inner a.other-link-selector.hover {
  border-color: #e0ebf6;
  background-color: #e0ebf6;
}

.other-link-inner a.other-link-list {
  display: grid;
  grid-template-columns: 2.8rem 1fr 0.6rem;
  align-items: center;
  justify-content: center;
  column-gap: 1.3rem;
  min-width: 28rem;
  width: fit-content;
  height: 5rem;
  border: 1px solid #e9ecee;
  border-radius: calc(infinity * 1px);
  background-color: #fff;
  padding: 0 3.4rem 0 2rem;
  color: var(--color-main);
  font-size: 1.5rem;
  font-weight: bold;
}
.other-link-inner a.other-link-list::before {
  content: "";
  aspect-ratio: 1;
  background: url(/images3/common/icon-support-list.png) no-repeat center / contain;
  width: 3rem;
}
.other-link-inner a.other-link-list::after {
  content: "";
  aspect-ratio: 1;
  border-top: 1px solid var(--color-main);
  border-right: 1px solid var(--color-main);
  transform: rotate(45deg);
}
.other-link-inner a.other-link-list span {
  display: contents;
  font-size: 1.2rem;
}
.other-link-inner a.other-link-list.hover {
  border-color: #e0ebf6;
  background-color: #e0ebf6;
}
/* ----------------------------------------
  .c-contents-list
  ---------------------------------------- */
.c-contents-list {
  grid-template-columns: repeat(3, 1fr);
  margin-top: 3rem;
}
.c-contents-list li:nth-of-type(n + 4) {
  margin-top: -1px;
}
.c-contents-list li .body {
  position: relative;
  display: grid;
  grid-template-columns: 2.4rem 1fr;
  align-items: center;
  column-gap: 1.6rem;
  padding-inline: 3rem 0.5rem;
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1.3;
  transition: color 0.12s;
}
.c-contents-list li .body::before {
  content: "";
  aspect-ratio: 1;
  border-radius: 50%;
  background-color: var(--color-main);
}
.c-contents-list li .body::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 3.9rem;
  width: 0.6rem;
  aspect-ratio: 1/1;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform-origin: right top;
  transform: rotate(45deg);
}
.c-contents-list li .body span {
  display: block;
  font-size: 1.3rem;
  font-weight: normal;
}
.c-contents-list li a.hover .body p {
  color: var(--color-main);
}
/* ----------------------------------------
  .c-branch-topics
---------------------------------------- */
.c-branch-topics {
  margin-top: 0;
}
.c-branch-topics .tab-list {
  grid-template-columns: 1fr 1fr 1fr 1fr;
}
.c-branch-topics .tab-list li a {
  padding: 0 2rem;
}
.c-branch-topics .tab-list li a span {
  display: flex;
  justify-content: center;
  align-items: center;
}
.c-branch-topics .tab-list li a span::before {
  position: static;
  margin: 1rem 2rem 0 0;
}
/* ----------------------------------------
  aside
---------------------------------------- */
aside.banner {
  width: min(100rem, 100%);
  margin: 0 auto 8rem auto;
}
aside.banner a {
  display: block;
  box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.3);
  transition:
    box-shadow 0.12s,
    opacity 0.12s;
}
aside.banner a.hover {
  opacity: 0.8;
  box-shadow: initial;
}
/* ----------------------------------------
  #top-news
---------------------------------------- */
#top-news {
  position: relative;
  z-index: 0;
  margin: 0 0 7.5rem;
}
#top-news::before {
  content: "";
  display: block;
  width: 100vw;
  height: 1px;
  margin: 0 calc(50% - 50vw) 8rem;
  background-color: #e9ecee;
}
#top-news .link-news a {
  width: 17rem;
  height: 3.8rem;
  position: relative;
  z-index: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #0068b7;
  color: #0068b7;
  font-size: 1.6rem;
  font-weight: bold;
  margin-left: auto;
  background-color: #fff;
}
#top-news .link-news a.hover {
  color: #fff;
  background-color: #0068b7;
}
#top-news .link-news a::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 1.5rem;
  width: 0.7rem;
  height: auto;
  aspect-ratio: 1 / 1;
  border-top: 1px solid #0068b7;
  border-right: 1px solid #0068b7;
  transform-origin: right top;
  transform: rotate(45deg);
}
#top-news .link-news a.hover::after {
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
}
/* ----------------------------------------
  News
---------------------------------------- */
.news-contents {
  border-top: 1px solid #e9ecee;
  padding-top: 8rem;
}
.news-content .icon-pdf::after {
  content: "";
  display: inline-block;
  width: 3.8rem;
  height: 1.6rem;
  background: url(/images3/common/icon-pdf.png) no-repeat;
  background-size: contain;
  vertical-align: middle;
}
.news-contents section {
}
.news-contents section .common-heading {
  margin-bottom: 3rem;
}
.news-contents section ul li {
  display: flex;
  gap: 2rem;
  align-items: center;
  padding-block: 2rem;
  border-bottom: 1px solid #e9ecee;
}
.news-content ul li a.hover {
  color: #0068b7;
}
.news-contents section ul li time {
  color: #555;
}
.news-contents section ul li .label {
  margin: 0 0 0 2rem;
}

.news-contents section ul li p {
  width: calc(100% - 10rem - 13.6rem - 4rem);
  margin: 0;
}

.news-contents section ul li a {
  margin-top: 1rem;
  color: #333;
}
.news-contents section ul li a.hover {
  color: var(--color-main);
}

.news-contents section .more-link-inner {
  display: flex;
  justify-content: flex-end;
  gap: 1rem;
  margin: 3rem 0 0 0;
}

.news-contents section .more-link {
  width: 20rem;
  border: 1px solid var(--color-main);
}
.news-contents section .more-link a {
  position: relative;
  display: grid;
  place-items: center;
  height: 3.8rem;
  background-color: #fff;
  color: var(--color-main);
  font-size: 1.4rem;
  font-weight: bold;
}
.news-contents section .more-link a::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 2rem;
  width: 0.7rem;
  aspect-ratio: 1;
  border-top: 1px solid var(--color-main);
  border-right: 1px solid var(--color-main);
  transform: rotate(45deg) translateY(-50%);
  transition: 0.12s;
}
.news-contents section .more-link a.hover {
  background-color: var(--color-main);
  color: #fff;
}
.news-contents section .more-link a.hover::after {
  border-top-color: #fff;
  border-right-color: #fff;
}

.news-contents section .more-irlink {
  width: 20rem;
  border: 1px solid #f3f5f7;
}
.news-contents section .more-irlink a {
  position: relative;
  display: grid;
  place-items: center;
  height: 3.8rem;
  background-color: #f3f5f7;
  color: var(--color-main);
  font-size: 1.4rem;
  font-weight: bold;
}
.news-contents section .more-irlink a::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 2rem;
  width: 0.7rem;
  aspect-ratio: 1;
  border-top: 1px solid var(--color-main);
  border-right: 1px solid var(--color-main);
  transform: rotate(45deg) translateY(-50%);
  transition: 0.12s;
}
.news-contents section .more-irlink a.hover {
  background-color: var(--color-main);
  color: #fff;
}
.news-contents section .more-irlink a.hover::after {
  border-top-color: #fff;
  border-right-color: #fff;
}

.common-news-list li > div span {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 13.6rem;
  height: 2.6rem;
  margin-left: 2rem;
  color: #fff;
  font-size: 1.4rem;
}

/* ----------------------------------------
  FACE BOOK
---------------------------------------- */
/* ----------------------------------------
  .c-list-whole
---------------------------------------- */
.c-list-whole {
  margin-bottom: 8rem;
}
.c-list-links {
  display: flex;
  justify-content: center;
  align-items: flex-start;
}
.c-list-links li {
  flex: 1;
  max-width: 50%;
}
.c-list-links li a {
}
.c-list-links li a picture {
  overflow: hidden;
  display: inline-block;
  margin-bottom: 2rem;
  width: 100%;
}
.c-list-links li a picture img {
  transition:
    transform 0.5s ease-out,
    opacity 0.12s;
}
.c-list-links li a.hover picture {
}
.c-list-links li a.hover picture img {
  transform: scale(1.06);
  opacity: 0.8;
}
.remote-pc {
  display: block;
  padding: 0 6rem;
}
.remote-all {
  padding: 0 6rem;
}
.remote-whole {
  max-width: 138rem;
  margin: 0 auto;
}
.remote-area {
  display: flex;
}
.remote-box {
  width: 50%;
}
.remote-box:first-child {
  padding-right: 2rem;
}
.remote-link {
  display: inline-flex;
  justify-content: flex-start;
  align-items: center;
  font-size: 2.4rem;
  font-weight: bold;
  position: relative;
  z-index: 0;
  transition: color 0.12s;
  transition: transform 0.5s ease-out;
  margin-bottom: 4rem;
}
.remote-link::before {
  content: "";
  width: 2.4rem;
  aspect-ratio: 1;
  border-radius: 50%;
  background-color: var(--color-main);
  margin-right: 2rem;
}

.remote-link::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 0.9rem;
  width: 0.7rem;
  aspect-ratio: 1 / 1;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform-origin: right top;
  transform: rotate(45deg);
}
.remote-link.hover {
  color: #0068b7;
}
.remote-sp {
  display: none;
}
/* ----------------------------------------
  Topics
---------------------------------------- */
.c-topics {
  border-image: initial;
  padding-block: 0;
  margin: 0 0 10rem;
}
.c-topics ul {
  justify-content: center;
}
.c-topics::before {
  content: "";
  display: block;
  width: 100vw;
  height: 1px;
  margin: 0 calc(50% - 50vw) 8rem;
  background-color: #e9ecee;
}

/* ----------------------------------------
  Sub Menu
---------------------------------------- */
.sub-menu {
  margin-block: 8rem;
  padding: 1.5rem;
  background-color: #f2f6f8;
}
.sub-menu ul {
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 1.5rem;
}
.sub-menu ul li a {
  display: grid;
  grid-template-columns: 1fr 0.7rem;
  align-items: center;
  column-gap: 2rem;
  border-radius: calc(infinity * 1px);
  background-color: #fff;
  padding: 1.6rem 3rem;
  color: var(--color-main);
  font-size: 1.6rem;
  font-weight: bold;
}
.sub-menu ul li a::after {
  content: "";
  aspect-ratio: 1;
  border-top: 1px solid var(--color-main);
  border-right: 1px solid var(--color-main);
  transform: rotate(45deg);
  transition: background-color 0.12s;
}
.sub-menu ul li a.hover {
  background-color: var(--color-main);
  color: #fff;
}
.sub-menu ul li a.hover::after {
  border-color: #fff;
}
/* ----------------------------------------
  Data-Label
---------------------------------------- */
.common-news-list li .label[data-label="disclosure"] {
  background-color: #7c7e8d;
}
/* ----------------------------------------
  figcaption
---------------------------------------- */
.c-branch-topics .slick-slide figure figcaption {
  position: absolute;
  top: 1rem;
  left: 1rem;
  display: inline-block;
  background-color: #278bd6;
  padding: 0.8rem;
  color: #fff;
  font-size: 1.2rem;
  font-weight: bold;
}
/* ----------------------------------------

---------------------------------------- */
.future-area {
  position: relative;
  z-index: 0;
  /* aspect-ratio: 1920 / 1080; */
  margin-bottom: 7.5rem;
}
.future-box {
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1;
}
.future-lot {
  display: flex;
  align-items: flex-end;
}
.future-lot-in:last-child {
  margin-left: auto;
}
.slider-loop-box {
  margin-top: -6.7vw;
  position: relative;
  z-index: -1;
}
.slider-loop figure img.pc {
  display: block;
}
.slider-loop figure img.sp {
  display: none;
}
.future-img {
  display: block;
}
.future-title {
  /* font-size: 5.2rem; */
  font-size: 3.1vw;
  font-weight: bold;
  color: #fff;
  margin-bottom: 5rem;
}
.future-text {
  margin-bottom: 3.5rem;
}
.future-text p {
  /* font-size: 1.6rem; */
  font-size: 1.01vw;
  color: #fff;
  line-height: 2;
  margin-bottom: 3rem;
}
.future-text p:last-child {
  margin-bottom: 0;
}
.future-list {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 2rem;
  width: 60rem;
}
.future-list li {
}
.future-list li a {
  font-size: 1.5rem;
  font-weight: bold;
  color: #0068b7;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 29rem;
  width: 100%;
  height: 5rem;
  padding: 0.5rem 1rem;
  border-radius: 10rem;
  background-color: #fff;
}
.future-list li a.arrow {
  position: relative;
  z-index: 0;
}
.future-list li a.arrow::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 3.5rem;
  width: 0.7rem;
  aspect-ratio: 1 / 1;
  border-top: 1px solid #0068b7;
  border-right: 1px solid #0068b7;
  transform-origin: right top;
  transform: rotate(45deg);
}
.future-list li a.hover {
  color: #fff;
  background-color: #0068b7;
}
.future-list li a .icon-blank {
  width: 10px;
  height: auto;
  margin: 0 0 0 0.5rem;
  vertical-align: baseline;
  display: inline-block;
}
.future-list li a.hover .icon-blank {
  filter: brightness(0) invert(1) opacity(0.8);
}
.future-list li a.arrow.hover::after {
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
}
.future-circle {
  position: relative;
  z-index: 1;
  /* position: absolute;
  top: 50%;
  margin-top: -9.5rem;
  right: 0; */
}
.future-circle figure {
  max-width: 35.6rem;
  width: 19vw;
}
/* ----------------------------------------

---------------------------------------- */
.fade-up {
  opacity: 0;
  transform: translateY(20px);
  transition:
    opacity 0.8s ease-out,
    transform 0.8s ease-out;
  /* HTMLの--delayがあれば適用、なければ0s */
  transition-delay: var(--delay, 0s);
}

/* JSでこのクラスを付与する */
.fade-up.is-visible {
  opacity: 1;
  transform: translateY(0);
}
